CheckPassword checkPasswordFromJson(dynamic str) =>
    (CheckPassword.fromJson(str));

class CheckPassword {
  late final String sId;
  late final String password;
  late final String sTypename;

  CheckPassword(
      {required this.sId, required this.password, required this.sTypename});

  CheckPassword.fromJson(Map<String, dynamic> json) {
    sId = json['_id'];
    password = json['password'];
    sTypename = json['__typename'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['_id'] = this.sId;
    data['password'] = this.password;
    data['__typename'] = this.sTypename;
    return data;
  }
}
