DelhiveryShippingFees delhiveryShippingFeesFromJson(dynamic str) =>
    (DelhiveryShippingFees.fromJson(str));

class DelhiveryShippingFees {
  late final double? fees;
  late final int? shippingIGST;
  late final double? shippingSGST;
  late final double? shippingCGST;
  late final String sTypename;

  DelhiveryShippingFees(
      {required this.fees,
      required this.shippingIGST,
      required this.shippingSGST,
      required this.shippingCGST,
      required this.sTypename});

  DelhiveryShippingFees.fromJson(Map<String, dynamic> json) {
    fees = json['fees'];
    shippingIGST = json['shippingIGST'];
    shippingSGST = json['shippingSGST'];
    shippingCGST = json['shippingCGST'];
    sTypename = json['__typename'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['fees'] = this.fees;
    data['shippingIGST'] = this.shippingIGST;
    data['shippingSGST'] = this.shippingSGST;
    data['shippingCGST'] = this.shippingCGST;
    data['__typename'] = this.sTypename;
    return data;
  }
}
